LINUX.ORG.RU

Даунрейд xkb-comp на OpenSUSE 12.2 для awesome

 , ,


0

1

Выяснилось (Подвисает awesome WM на openSUSE 12.2 (комментарий)), что имею неприятную проблему неработоспособности awesome в момент, когда раскладка не в En. Решение - откатить xkb-comp до версии 1.2.3 (сейчас 1.2.4). Собрал для себя xkb-comp-1.2.3, удалил старую 1.2.4, разрушив зависимости (зависимые пакеты оставил), поставил свежесобранную 1.2.3 - получил вместо русских букв квадратики и отказ запуститься ГУИ вообще. Вернул все назад - тот же эффект... что дальше предпринять? Как правильно откат сделать?

★★★★★

Найди готовый пакет с 1.2.3, чай криво собрал или установил

derlafff ★★★★★ ()
Последнее исправление: derlafff (всего исправлений: 1)
Ответ на: комментарий от derlafff

Нету. Исходники еле нашел. А сборки идут только 1.2.4 все... :(

bvn13 ★★★★★ ()
Ответ на: комментарий от X10Dead

Нашел, но как с этим работать? я что-то не совсем понимаю...

bvn13 ★★★★★ ()
Ответ на: комментарий от bvn13

Подумай хорошенько, тебе awesome точно нужен? Просто рядовой пользователь этого WM такие вопросы не задаёт.

X10Dead ★★★★★ ()
Ответ на: комментарий от derlafff

> Найди готовый пакет с 1.2.3

Либо собери RPM-ку с помощью spec-файла от версии 1.2.4.

ZenitharChampion ★★★★★ ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.